{
  "navigationBarTitleText": "我的礼包",
  "enablePullDownRefresh": false,
    "usingComponents": {
      "warn": "/components/long_warn/long_warn",
      "my_confirm": "/components/my_confirm/my_confirm",
      "lb_sear": "/components/lb_sear/lb_sear"
    }
}